CVE-2018-3665: Floating Point Lazy State Save/Restore vulnerability affects Intel chips

The Register explains that Windows Server 2008 is one of the operating systems that needs to be patched. The site also explains that Intel had been …

Windows 2008 VPS via CVE-2018-3665: Floating Point Lazy State Save/Restore vulnerability affects Intel chips.